@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,300|Roboto:400,700');
h1, h2, h3, h4, ul.offer {
    font-family: 'Roboto',sans-serif;
}
.offer li { font-size:16px; }

a, a:hover, a:focus, .firstcharacter, .list-info span.text-red, .car-block-wrap h4 a, .welcome-wrap h4, .small-block:hover h4, .small-block:hover a i, .recent-vehicles h5, .flip .card .back i.button_icon:hover:before, .about-us h3, .blog-container h3, .blog-post h3, .side-content h3, .services h3, .list_faq ul li.active a, .list_faq ul li a:hover, .right_faq .side-widget h3, .side-content .side-blog strong, .side-content .list ul li:last-child a, .side-content .list ul li span, .main_pricing h3 b, .layout-3 .main_pricing .inside span.amt, .layout-4 .main_pricing .inside span.amt, .layout-3 .main_pricing .inside span.sub1, .layout-4 .main_pricing .inside span.sub1, #features ul li .fa-li, .left_inventory h2, .side-content .list h3, .side-content .financing_calculator h3, .left_inventory h2, .side-content .list h3, .side-content .financing_calculator h3, .featured-service h2, .featured-service h2 strong, .detail-service h2, .detail-service h2 strong, .find_team h2, .find_team h2, .find_team h2, .our_inventory h4, .our_inventory span, .year_wrapper span, .right_site_job .project_details ul li i, .read-more a, .comment-data .comment-author a, .find_map h2, .information_head h3, .address ul li span.compayWeb_color, .porche .car-detail .option-tick-list ul li:before, .detail-service .details h5:before, .services .right-content ul li:before, .alternate-font, .left_inventory h3, .no_footer .logo-footer a span, .page-content h3, .page-content h4, .pricing_table .main_pricing .inside span.amt, .pricing_table .main_pricing .inside span.sub1, .wp_page .page-content h2, .detail-service .details h5 i, body ul.shortcode.type-checkboxes li i, .comments h3#comments-number {
                                color: #c7081b;
                            }

                            .pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus, .progressbar .progress .progress-bar-danger, .bottom-header .navbar-default .navbar-nav>.active>a, .bottom-header .navbar-default .navbar-nav>.active>a:hover, .bottom-header .navbar-default .navbar-nav>.active>a:focus, .bottom-header .navbar-default .navbar-nav> li> a:hover, header .nav .open>a, header .nav .open>a:hover, header .nav .open>a:focus, header .navbar-default .navbar-nav>.open>a, header .navbar-default .navbar-nav>.open>a:hover, header .navbar-default .navbar-nav>.open>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .car-block:hover .car-block-bottom, .controls .left-arrow:hover, .controls .right-arrow:hover, .back_to_top:hover, .flip .card .back, .description-accordion .panel-title a:after, .layout-3 .pricing-header, .layout-4 .pricing-header, .porche .porche-header, .featured-service .featured:hover, .featured-service .featured .caption, .flexslider2 .flex-direction-nav li a:hover, .default-btn, .default-btn:hover, .default-btn:focus, .form-element input[type=submit], .side-content form input[type=submit], .side-content form input[type=submit]:hover, input[type="reset"], input[type="reset"]:hover, input[type="submit"], input[type="button"], input[type="submit"]:hover, input[type="button"]:hover, .btn-inventory, .btn-inventory:hover, .porche-footer input[type="submit"], .porche-footer input[type="button"], .porche-footer input[type="submit"]:active, .porche-footer input[type="button"]:active, .leave-comments form input[type=submit], .leave-comments form input[type=submit]:active, .choose-list ul li:before, .woocommerce span.onsale, .woocommerce-page span.onsale, .current_page_parent   {
                                background: #c7081b;
                                background-color: #c7081b;
                            }

                            #wp-calendar td#today, body ul.shortcode li .red_box, button, .pricing_table .pricing-header, .featured:hover, button:hover, .arrow1 a:hover, .arrow2 a:hover, .arrow3 a:hover {
                                background-color: #c7081b;
                            }  

                            .post-entry blockquote {
                                border-left-color: #c7081b;
                            }

                            .angled_badge.theme_color:before { border-left-color: #c7081b; border-right-color: #c7081b;}
                            body, p, input, textarea, table, ul, li, .theme_font, .textwidget, .recent-vehicles p, .post-entry table.hours_table, .list-info p, .blog-list span, .post-entry, .pricing_table .category_pricing ul li, .inventory-heading em, body ul.shortcode.type-checkboxes li, .about-us p, .blog-container p, .blog-post p, .address ul li strong, .address ul li span { 
                                font-family: Open Sans;
                                font-size: initial;
                                color: #2D2D2D;
                                line-height: 24px;
                                font-weight: 400;
                            }
                            header .bottom-header .navbar-default .logo .primary_text, .no_footer .logo-footer a h1, .logo-footer a h1 {                                
                                font-family: Yellowtail;
                                font-size: 40px;
                                color: #FFF;
                                line-height: 20px;
                            }

                            header .bottom-header .navbar-default .logo .secondary_text, .no_footer .logo-footer a span, .logo-footer a span {                      
                                font-family: Open Sans;
                                font-size: 12px;
                                color: #FFF;
                                line-height: 20px;
                            }
            
                            a { color: #204fde; }
                            a:hover { color: #204fde; }
                            a:active { color: #204fde; }
            
                            footer a { color: #204fde; }
                            footer a:hover { color: #204fde; }
                            footer a:active { color: #204fde; }
            

            /* D */

            header, .dropdown .dropdown-menu li.dropdown .dropdown-menu, header .navbar-nav.pull-right>li>.dropdown-menu, header .navbar-nav>li>.dropdown-menu { background-color: #ffffff; }

                        .toolbar ul li a, .toolbar .search_box, header .toolbar button, .toolbar ul li i { color: #929596; }

                        .bottom-header .navbar-default .navbar-nav>.active>a, header .bottom-header .navbar-default .navbar-nav>li>a, .navbar .navbar-nav li .dropdown-menu>li>a, .dropdown .dropdown-menu li.dropdown .dropdown-menu>li>a { color: #000000; }

                        header .bottom-header .navbar-default .navbar-nav>.active>a, .dropdown-menu>.active>a { background: #c7081b;
                                    background-color: #c7081b;
                                     }

                        .bottom-header .navbar-default .navbar-nav> li> a:hover, .bottom-header .navbar-default .navbar-nav>.active>a:hover, .dropdown-menu>li>a:hover, .dropdown-menu>li.active>a:hover { background: #ffd708;
                                    background-color: #ffd708;
                                     }

                        #secondary-banner { background-color: #000000; }

                        #secondary-banner { color: #FFFFFF; }

                        .breadcrumb li, .breadcrumb li a, .breadcrumb>li+li:before { color: #FFFFFF; }

                        section.content, .car-block-wrap, .welcome-wrap { background-color: #FFFFFF; }

                        footer { background-color: #3D3D3D; }

                        footer, footer p, footer .textwidget, footer p, footer li, footer table { color: #FFFFFF; }

                        .copyright-wrap { background-color: #2F2F2F; }

                        .copyright-wrap, .copyright-wrap p { color: #FFFFFF; }

                        

                    @font-face {
 font-family: 'ethnocentric rg';
 src: url('../fonts/ethnocentric_rg-webfont.eot');
 src: url('../fonts/ethnocentric_rg-webfont.eot') format('embedded-opentype'), url('../fonts/ethnocentric_rg-webfont.woff') format('woff'), url('../fonts/ethnocentric_rg-webfont.ttf') format('truetype'), url('../fonts/ethnocentric_rg-webfont.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
a, a:hover, a:focus, .firstcharacter, .list-info span.text-red, .car-block-wrap h4 a, .welcome-wrap h4, .small-block:hover h4, .small-block:hover a i, .recent-vehicles h5, .flip .card .back i.button_icon:hover:before, .about-us h3, .blog-container h3, .blog-post h3, .side-content h3, .services h3, .list_faq ul li.active a, .list_faq ul li a:hover, .right_faq .side-widget h3, .side-content .side-blog strong, .side-content .list ul li:last-child a, .side-content .list ul li span, .main_pricing h3 b, .layout-3 .main_pricing .inside span.amt, .layout-4 .main_pricing .inside span.amt, .layout-3 .main_pricing .inside span.sub1, .layout-4 .main_pricing .inside span.sub1, #features ul li .fa-li, .left_inventory h2, .side-content .list h3, .side-content .financing_calculator h3, .left_inventory h2, .side-content .list h3, .side-content .financing_calculator h3, .featured-service h2, .featured-service h2 strong, .detail-service h2, .detail-service h2 strong, .find_team h2, .find_team h2, .find_team h2, .our_inventory h4, .our_inventory span, .year_wrapper span, .right_site_job .project_details ul li i, .read-more a, .comment-data .comment-author a, .find_map h2, .information_head h3, .address ul li span.compayWeb_color, .porche .car-detail .option-tick-list ul li:before, .detail-service .details h5:before, .services .right-content ul li:before, .alternate-font, .left_inventory h3, .no_footer .logo-footer a span, .page-content h3, .page-content h4, .pricing_table .main_pricing .inside span.amt, .pricing_table .main_pricing .inside span.sub1, .wp_page .page-content h2, .detail-service .details h5 i, body ul.shortcode.type-checkboxes li i, .comments h3#comments-number {
/*color: #204fde;*/

                            }
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus, .progressbar .progress .progress-bar-danger, .bottom-header .navbar-default .navbar-nav>.active>a, .bottom-header .navbar-default .navbar-nav>.active>a:hover, .bottom-header .navbar-default .navbar-nav>.active>a:focus, .bottom-header .navbar-default .navbar-nav> li> a:hover, header .nav .open>a, header .nav .open>a:hover, header .nav .open>a:focus, header .navbar-default .navbar-nav>.open>a, header .navbar-default .navbar-nav>.open>a:hover, header .navbar-default .navbar-nav>.open>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .car-block:hover .car-block-bottom, .controls .left-arrow:hover, .controls .right-arrow:hover, .back_to_top:hover, .flip .card .back, .description-accordion .panel-title a:after, .layout-3 .pricing-header, .layout-4 .pricing-header, .porche .porche-header, .featured-service .featured:hover, .featured-service .featured .caption, .flexslider2 .flex-direction-nav li a:hover, .default-btn, .default-btn:hover, .default-btn:focus, .form-element input[type=submit], .side-content form input[type=submit], .side-content form input[type=submit]:hover, input[type="reset"], input[type="reset"]:hover, input[type="submit"], input[type="button"], input[type="submit"]:hover, input[type="button"]:hover, .btn-inventory, .btn-inventory:hover, .porche-footer input[type="submit"], .porche-footer input[type="button"], .porche-footer input[type="submit"]:active, .porche-footer input[type="button"]:active, .leave-comments form input[type=submit], .leave-comments form input[type=submit]:active, .choose-list ul li:before, .woocommerce span.onsale, .woocommerce-page span.onsale, .current_page_parent {
	background: #c7081b;
	background-color: #c7081b;
}
#wp-calendar td#today, body ul.shortcode li .red_box, button, .pricing_table .pricing-header, .featured:hover, button:hover, .arrow1 a:hover, .arrow2 a:hover, .arrow3 a:hover {
	background-color: #c7081b;
}
.post-entry blockquote {
	border-left-color: #c7081b;
}
.angled_badge.theme_color:before {
	border-left-color: #c7081b;
	border-right-color: #c7081b;
}
body, p, input, textarea, table, ul, li, .theme_font, .textwidget, .recent-vehicles p, .post-entry table.hours_table, .list-info p, .blog-list span, .post-entry, .pricing_table .category_pricing ul li, .inventory-heading em, body ul.shortcode.type-checkboxes li, .about-us p, .blog-container p, .blog-post p, .address ul li strong, .address ul li span {
	font-family: Open Sans;
	font-size: 13px;
	color: #000000;
	line-height: 24px;
	font-weight: 400;
}
header {
	background:#000!important;
}
header .container {
	padding:0px;
}
header .bottom-header .navbar-default .logo .primary_text, .no_footer .logo-footer a h1, .logo-footer a h1 {
	font-family: Yellowtail;
	font-size: 40px;
	color: #FFF;
	line-height: 20px;
}
header .bottom-header .navbar-default .logo .secondary_text, .no_footer .logo-footer a span, .logo-footer a span {
	font-family: Open Sans;
	font-size: 12px;
	color: #FFF;
	line-height: 20px;
}
a {
	color: #204fde;
}
a:hover {
	color: #204fde;
}
a:active {
	color: #204fde;
}
footer a {
	color: #204fde;
	font-weight: 600;
}
footer a:hover {
	color: #204fde;
}
footer a:active {
	color: #204fde;
}
/* D */



            header, .dropdown .dropdown-menu li.dropdown .dropdown-menu, header .navbar-nav.pull-right>li>.dropdown-menu, header .navbar-nav>li>.dropdown-menu {
	background-color: #ffffff;
}
.toolbar ul li a, .toolbar .search_box, header .toolbar button, .toolbar ul li i {
	color: #929596;
}
.bottom-header .navbar-default .navbar-nav>.active>a, header .bottom-header .navbar-default .navbar-nav>li>a, .navbar .navbar-nav li .dropdown-menu>li>a, .dropdown .dropdown-menu li.dropdown .dropdown-menu>li>a {
	color: #000000;
}
header .bottom-header .navbar-default .navbar-nav>.active>a, .dropdown-menu>.active>a {
	background: #ffd708;
	background-color: #ffd708;
	color:#000!important;
}
.bottom-header .navbar-default .navbar-nav> li> a:hover, .bottom-header .navbar-default .navbar-nav>.active>a:hover, .dropdown-menu>li>a:hover, .dropdown-menu>li.active>a:hover {
	background: #ffd708;
	background-color: #ffd708;
	color:#000;
}
#secondary-banner {
	background-color: #000000;
	background-repeat:no-repeat;
	background-position:center;
	background-color:#000;
}
#secondary-banner {
	color: #FFFFFF;
}
.breadcrumb li, .breadcrumb li a, .breadcrumb>li+li:before {
	color: #FFFFFF;
}
section.content, .car-block-wrap, .welcome-wrap {
	background-color: #FFFFFF;
}
footer {
	background-color: #3D3D3D;
}
footer, footer p, footer .textwidget, footer p, footer li, footer table {
	color: #FFFFFF;
}
.copyright-wrap {
	background-color: #2F2F2F;
}
.copyright-wrap, .copyright-wrap p {
	color: #FFFFFF;
}
ul.offer {
	background: #FFDA0F;
	border: 1px solid #999900;
	box-shadow: 4px 4px 0 #999900;
	-moz-box-shadow: 4px 4px 0 #999900;
	-webkit-box-shadow: 4px 4px 0 #999900;
	list-style: square;
	margin-bottom: 20px;
	padding: 10px 0 10px 30px;
	line-height: 30px;
	font-weight:normal;
}
ul.offer li strong {
	font-weight:bold;
}
/*form css*/



.form_wrapper {
	margin:0px auto;
	border:1px solid #999;
	font-family: Arial;
	font-size:12px;
}
.headding {
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: rgb(202, 172, 0);
	text-align: -webkit-center;
	padding:5px;
    margin-bottom: 20px !Important;
}
.left_box {
	width:33%;
	float:left;
}
.left_box span {
	color:#F00;
}
.label {
	width:38%;
	float:left;
	color: #000!important;
	text-align: left;
}
.field {
	width:60%;
	float:left;
	margin: 0px !important;
}
.field input[type=text], .field select, .field input[type=submit] {
	padding:10px!important;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif!important;
	color: #333!important;
	margin:0px!important;
	float:none!important;
	-webkit-appearance: auto;
	border-radius:10px;
	background:#f8f8f8;
	-moz-box-shadow: 0 0px 0px 1px rgba(0, 0, 0, 0.05) inset;
	-webkit-box-shadow: 0 0px 0px 1px rgba(0, 0, 0, 0.05) inset;
	box-shadow: 0 0px 0px 1px rgba(0, 0, 0, 0.05) inset;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width:100%;
    border: 1px solid #aaa;
}
.form_wrapper input[type=submit] {
	background: #ffda0f!important;
	color: #333!important;
    padding: 2px 10px;
    border: none;
    font-size: 13px;
    cursor: pointer;
    -moz-transition: background 0.5s;
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
    font-weight: 600;
}
.date1 {
	float:left;
	margin: 0px !important;
	width:33%;
}
.clear {
	clear:both;
}
.pleft {
	padding-left:10px
}
.clear {
	clear:both;
}
.au_cont_info {
	text-align: right;
	margin: 0px;
	color: #000 !important;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 30px;
	font-family: ethnocentric rg!important;
	/* font-weight: bold; */
  letter-spacing: 0px;
	padding:0px;
}
.au_cont_info a {
	color:#000!important;
}
#menu-item-1235 a {
	background-color: #f00!important;
	color: #fff!important;
}
p.center {
    margin-top: 20px !Important;
    text-align: left;
}
p+p {
    margin: 20px 0 0 !important;
}
 @media only screen and (max-width: 767px) {
.au_cont_info {
 font-size:10px;
}
 header .container {
 padding:0px;
}
 .left_box {
 width:100%;
 float:none;
 padding:5px 10px;
}
.label {
 width:100%;
 float:none;
}
.field {
 width:100%;
 float:none;
}
.field select, .field input[type=submit] {
 width:95%;
}
.field input[type=text] {
 width:90%;
}
.date1 {
 float:none;
}
.date1 select {
 width:95%;
}
.field input[type=submit] {
 margin-top:5px;
}
}
.textwidget {
	width:110%;
}
footer a:hover {
	color: #C73831!important;
}
#moreinfo {
	background: none repeat scroll 0 0 #333333;
	border-radius: 2px;
	color: #FFFFFF;
	padding: 3px 12px;
	text-transform: uppercase;
	margin:10px 0px 10px 5px;
}
#enquire {
	background: none repeat scroll 0 0 #FFDA0F;
	border-radius: 2px;
	color: #333;
	display:inline-block;
	padding: 5px 12px;
	text-transform: uppercase;
	margin:10px 0px 10px 5px;
}
#gotofleet {
	background: none repeat scroll 0 0 #D90A00;
	border-radius: 2px;
	color: #FFFFFF;
	display:inline-block;
	padding: 5px 12px;
	text-transform: uppercase;
	margin:10px 5px 10px 5px;
}
.page-id-269 #gotofleet, .page-id-269 #moreinfo, .page-id-269 #enquire {
	padding: 2px 5px;
	text-transform: capitalize;
	font-size:12px;
	margin:0px;
}
.page-id-269 #enquire {
	margin: 0px 2px;
}
p.center {
	margin-top:20px;
	text-align:left;
}
.page-id-291 p.center {
	text-align:center;
}
p.gallery-text span {
    float: right;
    color: #c73831;
    font-size: 16px;
    font-weight: bold;
}
img.alignleft{
	border:1px solid #CCC !important;
	padding:2px !important;
}
.pull-right {
    margin: 10px 0;
    width: 68%;
}
.navbar-header {
    float: left;
    width: 32%;
}       

.wpb_wrapper h2 {
    font-size: 15px !important;
    font-weight: bold;
}
h3.entry-title {
    color: #C73831!important;
    font-size: 16px !important;
}         

h4.margin {
    margin-top: 15px !Important;
    margin-bottom: 10px !Important;
    font-weight: bold;
    font-size: 16px;
}



footer {
    background: url(../images/tracks.png) no-repeat left bottom !important;
    margin: 0 0;
    background-color: #363636 !important;
}
footer #widget-area { background:none !important; }
footer .container { background:none !important; }
footer h4 {
    color: #ccc;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 18px;
    border: 0;
    font-family: "Roboto" !important;
    background: url(../images/Line-4.png) bottom left no-repeat;
    margin-bottom: 25px;
}
footer h4{
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #f2c94c !important;
	font-weight: 700;
    line-height: 36px;
}
footer .widget,footer .widget p, footer .widget a{
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
     color: #E3E3E3 !important;
	line-height:30px;
}
footer ul{
    list-style: none;
    padding-left: 0;
}
footer #widget-area a,footer #widget-area a:hover{
	color: #E3E3E3 !important;	
}
footer p, footer a {
    color: #E3E3E3 !important;
	font-weight:400 !important;
}
footer .widget b,footer .widget strong {
    color: #7C97A3 !important;
}
.footer-bottom {
background:#fff;	
}
.copyright-wrap.footer_area {
    background-color: #fff !important;
	color: #000 !important;
    text-align: left !important;
    font-size: 12px !important;
    font-weight: 300 !important;
}
.copyright-wrap.footer_area p{
    color: #000 !important;
    text-align: left !important;
    font-size: 12px !important;
    font-weight: 300 !important;
}
.copyright-wrap.footer_area .social.clearfix:after,.copyright-wrap.footer_area .social.clearfix:before{ display:none !important; }
footer iframe {
    max-width: 89% !important;
}